Skip to content
Permalink
Browse files

Update deployment compute requirements

These requirements are based on current observations of instances of IRRd 4 in production environments. However, YMMV!

This fixes #275
  • Loading branch information
job committed Feb 11, 2020
1 parent 84333c1 commit f07b2d7a598e0e258d0668e2825a263ad55d65d2
Showing with 3 additions and 1 deletion.
  1. +3 −1 docs/admins/deployment.rst
@@ -19,7 +19,9 @@ IRRd requires:
At this point, 3.7 has had limited testing.
* A recent version of PostgreSQL. Versions 9.6 and 10.5 have been
extensively tested.
* At least 8GB RAM (mostly for initial large imports).
* At least 32GB RAM
* At least 4 CPU cores
* At least 100GB of disk space (SSD recommended)

A number of other Python packages are required. However, those are
automatically installed in the installation process.

0 comments on commit f07b2d7

Please sign in to comment.
You can’t perform that action at this time.